services:
    uptime-kuma:
        image: 'louislam/uptime-kuma:latest'
        container_name: uptime-kuma
        volumes:
          - /home/soenke/docker-data/uptimekuma/data:/app/data
        ports:
            - '8030:3001'
        restart: always
        labels:
            kuma.tools.tag.name: 'Tools'
            kuma.tools.tag.color: '#FF9900'
            kuma.homelab.tag.name: 'Homelab'
            kuma.homelab.tag.color: '#FF9955'
            kuma.organization.tag.name: 'Organization'
            kuma.organization.tag.color: '#FF99AA'
            kuma.uptimekuma.http.name: 'uptimekuma'
            kuma.uptimekuma.http.url: 'https://uptimekuma.domr.ovh/'
            kuma.jenkinsuptimekuma.http.tag_names: '[{"name": "tools", "value": "" }, {"name": "homelab", "value": "" }]'
